<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.sdk.nls1" image="eclipse_update_120.jpg" label="%featureName" provider-name="%providerName" version="3.1.1">

   <description>
      %description
   </description>
   
   <license url="%licenseURL">
     %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></update>
      <discovery label="%updateSiteName" url="http://update.eclipse.org/updates/3.0"></discovery>
   </url>

  <includes id="org.eclipse.platform.nls1" version="3.1.1"></includes> 
  <includes id="org.eclipse.platform.source.nls1" version="3.1.1"></includes> 
  <includes id="org.eclipse.jdt.nls1" version="3.1.1"></includes>
  <includes id="org.eclipse.jdt.source.nls1" version="3.1.1"></includes> 
  <includes id="org.eclipse.pde.nls1" version="3.1.1"></includes> 
  <includes id="org.eclipse.pde.source.nls1" version="3.1.1"></includes> 
  <plugin fragment="true" id="org.eclipse.sdk.nl1" version="3.1.1"></plugin>
  
</feature>